Connexion
Don't have an account yet? You can create one. As registered user you have some advantages like theme manager, comments configuration and post comments with your name.
Site activity

Pages showed since 06/01/2019 : 1 158 946

  • Nb of members 318
  • Nb of articles 2 215
  • Nb of forums 24
  • Nb of topics 13
  • Nb of reviews 0

Top 10  Statistics

Forum Index »»  Vidéo »» OWB et Youtube...

OWB et Youtube...#1405

4Contributor(s)
SergiusPapiosaurHighlanderPseudaxos
1 Moderator(s)
Papiosaur
Pseudaxos Pseudaxosicon_post
Ici, ça ne fonctionnait plus non plus..
J'ai activé les scripts et hop, ça fonctionne nouveau.
Papiosaur Papiosauricon_post
@Sergius: pour info, le pack Chrysalis ne contient pas le plugin flash de Fab et n'active pas les scripts d'Odyssey (pour le moment).

[EDIT] cet après-midi, j'ai supprimé le plugin flash, les scripts YouTube activés, "Participer l'essai HTML5" activé et ça fonctionnait correctement sauf pour certaines vidéos indisponibles...
Highlander Highlandericon_post
Et en désactivant l'HTML5 ?
Supprime les cookies liés youtube en passant (fenêtre Cookies...), ça pourrait être une piste.
Sergius Sergiusicon_post
Je participe l'essai HTML 5 pour les vidéos qui sont en HTML5.
J'ai la dernière version du plugin et je n'ai rien dans les réglages : réglages par URL.

Je viens d'installer MorphOS 3.3 propre et le pack Chrysalis par dessus et c'est pas mieux qu'avant :-(

C'est a rien y comprendre.

Amigalement
Highlander Highlandericon_post
Si elle existe, est-ce que tu as de coché sur la ligne http://www.youtube*, dans la fenêtre "Réglages par URL", Autoriser les greffons ? (il le faut si ce n'est pas le cas).
Vérifie aussi que tu ne participes PAS l'essai html5 sur http://www.youtube.fr/html5
Sergius Sergiusicon_post
c'est bien la version 2.0 du plugin que j'ai mais ca marche po :-(
Amigalement
Papiosaur Papiosauricon_post
Fab m'a conseillé d'installer son plugin Flash:

http://fabportnawak.free.fr/owb/plugins/swfdec_plugin-2.0.lha

Etant donné que toutes les vidéos YouTube ne sont pas forcement en HTML5... :paf :paf :paf
Sergius Sergiusicon_post
Est ce que c'est seulement chez moi ou bien est ce que Youtube a encore changé sa gestion des videos et par la même cassé la compatibilité des scripts?

Ici, soit ca affiche que je n'ai pas la bonne version du plugin, soit ca reste sur un écran noir avec la possibilité d'accéder au menu du plugin flash. :-#
Amigalement